
Figure - Bug #117981
【IOVDEV-28384】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】斗鱼中的个性皮
肤展示ui不兼容
2023-05-16 21:15 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本号：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【测试时间】：2023.5.16 16:31

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、点击进入斗鱼-我的-个性中心

2、点击壁纸专区中的壁纸

【实际结果】

1、个性皮肤展示UI不兼容

【期待结果】

1、个性皮肤展示UI兼容

【备注】：

斗鱼版本号：7.5.0

副屏版本号：01.00.0095.C103

台架vin号：HRYTTESTVINMGM441

History

#1 - 2023-05-17 10:49 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

这个是三方应用内部UI适配问题

无法在系统侧更改，需要三方应用自己适配

请帮助同步此信息给客户，谢谢

#2 - 2023-05-17 16:02 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to CDTS_Test 吴诗雨

哈喽， 诗雨
请将研发反馈的结果同步给客户，谢谢

#3 - 2023-05-17 16:04 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已反馈

#4 - 2023-05-17 16:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-17 16:04 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
个性皮肤.mp4 1.54 MB 2023-05-16 物联网测试组_TSCD 王维
